Bug 62440 - RFE: graph - % installed from current disc
RFE: graph - % installed from current disc
Status: CLOSED DEFERRED
Product: Red Hat Public Beta
Classification: Retired
Component: anaconda (Show other bugs)
skipjack-beta1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-03-31 21:04 EST by Michael
Modified: 2007-04-18 12:41 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-03-31 21:04:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael 2002-03-31 21:04:41 EST
When installing from CDROM, it would be nice to have a % of disc graph.
This would be useful to guess when one should return to the computer to swap CDs.
Comment 1 Michael Fulbright 2002-04-01 12:07:05 EST
We will consider this feature request for a future release.

Note You need to log in before you can comment on or make changes to this bug.